<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4a56742865129d54caf775ac32ea7d90">
  <dict>
    <!--2023-02-11 10:07:20.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:07:20.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:07:20.000-->
    <int key="sms_coding_national">3</int>
    <!--2023-02-11 10:07:20.000-->
    <string key="voicemail_carrier">Unitel</string>
    <!--2023-02-11 10:07:20.000-->
    <string key="voicemail_number">00244923119123</string>
    <!--2023-02-11 10:07:20.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
